[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.BeginUpdate

BeginUpdate increments the Update count

## Declaration

Source position: comctrls.pp line 404

`public procedure TTabControlStrings.BeginUpdate; virtual;`

## See also

TStrings.BeginUpdate

The latest version of this document can be found at lazarus-ccr.sourceforge.net .